Subject: [os2genau_digest] No. 1082
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 1 Apr 2005 00:01:26 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 31 March 2005
 Number  1082
**************************************************

Subjects for today
 
1   OS/2 - WinXP networking : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  OS/2 - WinXP networking : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 31 Mar 2005 21:57:15 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:   OS/2 - WinXP networking

Hi All,

I'm sure this has been addressed before, but I'm dense... I tend not to 
focus on things until I really need to; and then it's too late...

Anywho, what I'd like to know is how to get an XP machine to show up on 
OS/2's network resources?  I know that Win9x had LMAnnounce set to on, 
but can't find anything like that in XP.

Cheers
G
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 31 Mar 2005 22:24:42 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  OS/2 - WinXP networking

Gavin Miller wrote:

> what I'd like to know is how to get an XP machine to show up on OS/2's 
> network resources?  I know that Win9x had LMAnnounce set to on, but 
> can't find anything like that in XP.

Hi Gavin,
[just until someone mentions the precise key in the XP registry]
I can't remember exactly which registry key it's associated with -- but 
run regedit under XP, then use the "Edit|find" menuitem with "announce" 
and when you see the obvious item change the value from a zero to a one!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------